Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 820063 - Review Request: rubygem-faraday - HTTP/REST API client library
Summary: Review Request: rubygem-faraday - HTTP/REST API client library
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-05-09 03:29 UTC by Xibo Ning
Modified: 2013-05-21 04:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-21 04:23:29 UTC


Attachments (Terms of Use)

Description Xibo Ning 2012-05-09 03:29:50 UTC
Spec URL: http://xning.fedorapeople.org/rubygem-faraday-f17.spec
SRPM URL: http://xning.fedorapeople.org/rubygem-faraday-0.8.0-1.fc17.src.rpm
Description: 
Faraday is an HTTP client lib that provides a common interface
over many adapters (such as Net::HTTP) and embraces the
concept of Rack middleware when processing the request/response cycle.

This my first rubygem package, I need a sponsor. Thanks. I also upload package for Fedora 16.
Spec URL: http://xning.fedorapeople.org/rubygem-faraday-f16.spec
SRPM URL: http://xning.fedorapeople.org/rubygem-faraday-0.8.0-1.fc16.src.rpm

Comment 1 Xibo Ning 2012-05-11 05:11:28 UTC
It's not better to rpm two different packages for F16 and F17. I will submit another one package asap, the package will work for both F16 and F17.

Comment 2 Xibo Ning 2012-05-11 06:02:58 UTC
New spec and srpms, work for both Fedora 16 and Fedora 17:
Spec URL: http://xning.fedorapeople.org/rubygem-faraday.spec
SRPM URL: http://xning.fedorapeople.org/rubygem-faraday-0.8.0-1.fc16.src.rpm

Comment 3 Michal Fojtik 2013-04-29 12:40:42 UTC
Ping.

Is there any progress on this? :) If not I'm willing to do a review (or update the Spec/SRPM to latest version).

Comment 4 Xibo Ning 2013-05-21 00:29:46 UTC
Hi Jason

I'm glad that you would like to update it. I don't have enough time to do this. Thanks alot.


Note You need to log in before you can comment on or make changes to this bug.